Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 825980 - Links to JBoss JIRA are rejected as invalid
Summary: Links to JBoss JIRA are rejected as invalid
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 4.2
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified vote
Target Milestone: 4.2-1
Assignee: Simon Green
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: BZ42
TreeView+ depends on / blocked
 
Reported: 2012-05-29 08:59 UTC by Heiko W. Rupp
Modified: 2018-12-09 06:29 UTC (History)
2 users (show)

Fixed In Version: 4.2.1-1.7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-05-30 03:55:29 UTC


Attachments (Terms of Use)
screenshot (deleted)
2012-05-29 08:59 UTC, Heiko W. Rupp
no flags Details

Description Heiko W. Rupp 2012-05-29 08:59:55 UTC
Created attachment 587354 [details]
screenshot

Wanted to add a "see also link to " https://issues.jboss.org/browse/AS7-4913

Got a big red box, that this is invalid, and that I should point to a bug on issues.jboss.org

See attachment

Comment 1 Simon Green 2012-05-30 03:55:29 UTC
This will be fixed with the next release.

At the time of writing the code, a valid JBoss JIRA URL was /jira/browse/<issue>. It seems the /jira part is no longer used. However, issues other than from the AS7 project were picked up from by the generic JIRA matching code.

  -- simon


Note You need to log in before you can comment on or make changes to this bug.